#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-size: 14px; font-weight: 700; letter-spacing: 0.075em; text-transform: uppercase; color: #fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:9999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;}
#sb-wrapper-inner{position:relative;/*border:1px solid #303030;overflow:hidden;*/height:100px;}
#sb-body {position:relative;height:100%;}
#sb-body-inner {position:absolute;height:100%;width:100%; text-align: center; }
#sb-player.html {height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading {position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{/*background:url(../images/site/loading.gif) no-repeat;*/padding-left:34px;display:inline-block;}
/*#sb-body,#sb-loading{background-color:#060606;}*/
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title {width: 70%; float: left; display: block;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px; }
#sb-info {float:right;width:30%; }
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{height:40px;width:100%; position: absolute; top: 50%; display: block; margin-top: -20px;}
#sb-nav a {cursor: pointer;}
/*#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}*/
/*#sb-nav-close{background:url(../images/site/spriteset.png) no-repeat -280px -6px;}*/
/*#sb-nav-next{background:url(../images/site/spriteset.png) no-repeat -264px -6px;}*/
/*#sb-nav-previous{background-image:url(previous.png);}*/
/*#sb-nav-previous{background:url(../images/site/spriteset.png) no-repeat -224px -6px;}*/
/*#sb-nav-play{background:url(../images/site/spriteset.png) no-repeat -237px -6px; }*/
/*#sb-nav-pause{background:url(../images/site/spriteset.png) no-repeat -251px -6px;}*/
#sb-nav-previous, #sb-nav-next {width: 40px; height: 40px; display: block; position: absolute; background-color: #eb2e2e !important; -webkit-border-radius: 100%;-moz-border-radius: 100%;-ms-border-radius: 100%;-o-border-radius: 100%;border-radius: 100%; background-repeat: no-repeat !important; background-size: 13px !important;}
#sb-nav-previous {background: url(../images/site/icon_galleryleft.svg) ; left: 0; -webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%); background-position: 12px center;}
#sb-nav-next {background: url(../images/site/icon_galleryright.svg); right: 0; -webkit-transform: translateX(50%);-ms-transform: translateX(50%);-o-transform: translateX(50%);transform: translateX(50%); background-position: 16px center;}
#sb-counter{ text-align: right;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#sb-nav-close {position: fixed; top: 50px; right: 50px;}
#sb-nav-close:before {content:""; width: 24px; height: 24px; display: block; background: url(../images/site/icon-close.png) no-repeat center center; }

